NAME
	whereis - Find the location of a living.

SYNOPSIS
	whereis [-v] <name>

DESCRIPTION
	This command will display the location of a player of NPC. It will
	print the short description and the filename of the room that
	player is in, along with the names of possible other interactive
	players.

ARGUMENTS
	<name> - the name of the living to find.
	-v     - verbose mode. Print the long description.
